» Ubuntu » Пакети

Error

two or more packages specified (iirish natty)